## python-oslotest 0.1

=== requirements.txt ===
fixtures>=0.3.14
testtools>=0.9.34
mock>=1.0
mox>=0.5.3
