=== debian/changelog ===
python-oslotest (0.1-1ubuntu3) trusty; urgency=medium

  * debian/control: Add python3-six as a build dep. 

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 27 Mar 2014 08:40:43 -0400

python-oslotest (0.1-1ubuntu2) trusty; urgency=medium

  * debian/control: Add python-six as build-dep. 

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 26 Mar 2014 19:18:54 -0400

python-oslotest (0.1-1ubuntu1) trusty; urgency=medium

  * debian/control:
    - Dropped python3-hacking and python-hacking
    - Add python-pbr. 

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 26 Mar 2014 13:56:59 -0400

python-oslotest (0.1-1) experimental; urgency=low

  * Initial release. (Closes: #742310)

 -- Thomas Goirand <zigo@debian.org>  Fri, 21 Mar 2014 17:25:32 +0800
