=== debian/control ===
Source: python-oslotest
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Julien Danjou <acid@debian.org>,
           Thomas Goirand <zigo@debian.org>,
           Mehdi Abaakouk <sileht@sileht.net>,
           Gonéri Le Bouder <goneri@debian.org>
Build-Depends: debhelper (>= 9),
               openstack-pkg-tools,
               python-all (>= 2.6.6-3~),
               python-coverage (>= 3.6),
               python-fixtures (>= 0.3.14),
               python-mock (>= 1.0),
               python-mox (>= 0.5.3),
               python-six,
               python-pbr,
               python-oslosphinx,
               python-setuptools,
               python-sphinx (>= 1.1.2),
               python-subunit (>= 0.0.18),
               python-testscenarios (>= 0.4),
               python-testtools (>= 0.9.34),
               python3-all (>= 3.2),
               python3-coverage (>= 3.6),
               python3-fixtures (>= 0.3.14),
               python3-six,
               python3-mock (>= 1.0),
               python3-mox3,
               python3-setuptools,
               python3-subunit (>= 0.0.18),
               python3-testtools (>= 0.9.34),
               python3-testscenarios (>= 0.4),
               subunit (>= 0.0.18),
               testrepository (>= 0.0.17)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-oslotest.git
Vcs-Git: git://anonscm.debian.org/openstack/python-oslotest.git
Homepage: http://launchpad.net/oslo

Package: python-oslotest
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: python-fixtures (>= 0.3.14),
         python-mock (>= 1.0),
         python-mox (>= 0.5.3),
         python-testtools (>= 0.9.34),
         ${misc:Depends},
         ${python:Depends}
Description: OpenStack test framework - Python 2.x
 OpenStack test framework that provides base classes and fixtures for creating
 unit and functional tests.
 .
 This package contains the Python 2.x module.

Package: python3-oslotest
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: python3-fixtures (>= 0.3.14),
         python3-mock (>= 1.0),
         python3-mox3 (>= 0.5.3),
         python3-testtools (>= 0.9.34),
         ${misc:Depends},
         ${python3:Depends}
Description: OpenStack test framework - Python 3.x
 OpenStack test framework that provides base classes and fixtures for creating
 unit and functional tests.
 .
 This package contains the Python 3.x module.

Package: python-oslotest-doc
Section: doc
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: OpenStack test framework - doc
 OpenStack test framework that provides base classes and fixtures for creating
 unit and functional tests.
 .
  This package contains the documentation.
