=== debian/watch ===
version=3
http://pypi.python.org/packages/source/o/oslotest oslotest-(.*).tar.gz
