## python-oslotest 1.0.0

=== debian/changelog ===
python-oslotest (1.0.0-2) unstable; urgency=medium

  * build-depends: dropped python-hacking, added python{3,}-pbr.

 -- Thomas Goirand <zigo@debian.org>  Sun, 08 Jun 2014 00:58:30 +0800

python-oslotest (1.0.0-1) unstable; urgency=medium

  [ Thomas Bechtold ]
  * debian/watch: Use github tags.

  [ Thomas Goirand ]
  * New upstream release.
  * Uploading to unstable.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 18 Apr 2014 05:54:51 +0000

python-oslotest (0.1-2) experimental; urgency=low

  * Do not run unit tests using python 2.6.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Mar 2014 23:36:09 +0800
