=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: python-oslotest
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Julien Danjou <acid@debian.org>,
            Thomas Goirand <zigo@debian.org>,
            Mehdi Abaakouk <sileht@sileht.net>,
@@ -14,9 +13,8 @@
                python-fixtures (>= 0.3.14),
                python-mock (>= 1.0),
                python-mox (>= 0.5.3),
-               python-six,
+               python-oslosphinx,
                python-pbr,
-               python-oslosphinx,
                python-setuptools,
                python-sphinx (>= 1.1.2),
                python-subunit (>= 0.0.18),
@@ -25,15 +23,16 @@
                python3-all (>= 3.2),
                python3-coverage (>= 3.6),
                python3-fixtures (>= 0.3.14),
-               python3-six,
                python3-mock (>= 1.0),
                python3-mox3,
+               python3-pbr,
                python3-setuptools,
                python3-subunit (>= 0.0.18),
+               python3-testrepository (>= 0.0.18),
+               python3-testscenarios (>= 0.4),
                python3-testtools (>= 0.9.34),
-               python3-testscenarios (>= 0.4),
                subunit (>= 0.0.18),
-               testrepository (>= 0.0.17)
+               testrepository (>= 0.0.18)
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-oslotest.git
 Vcs-Git: git://anonscm.debian.org/openstack/python-oslotest.git
@@ -45,7 +44,12 @@
 Depends: python-fixtures (>= 0.3.14),
          python-mock (>= 1.0),
          python-mox (>= 0.5.3),
+         python-subunit (>= 0.0.18),
+         python-testrepository (>= 0.0.18),
+         python-testscenarios (>= 0.4),
          python-testtools (>= 0.9.34),
+         subunit (>= 0.0.18),
+         testrepository (>= 0.0.18),
          ${misc:Depends},
          ${python:Depends}
 Description: OpenStack test framework - Python 2.x
@@ -60,7 +64,11 @@
 Depends: python3-fixtures (>= 0.3.14),
          python3-mock (>= 1.0),
          python3-mox3 (>= 0.5.3),
+         python3-subunit (>= 0.0.18),
+         python3-testrepository (>= 0.0.18),
+         python3-testscenarios (>= 0.4),
          python3-testtools (>= 0.9.34),
+         testrepository (>= 0.0.18),
          ${misc:Depends},
          ${python3:Depends}
 Description: OpenStack test framework - Python 3.x
