=== debian/rules ===
--- 
+++ 
@@ -23,9 +23,15 @@
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	for i in $(PYTHONS) $(PYTHON3S) ; do \
-			testr init && testr run && rm -rf .testrepository ; \
+	for i in 2.7 $(PYTHON3S) ; do \
+		set -e && \
+			TEMP_REZ=`mktemp -t` && \
+			export PYTHON=python$$i ; \
+			PYTHON=python$$i PYTHONPATH=. python setup.py testr --slowest --testr-args='--subunit  ' | tee $$TEMP_REZ | subunit2pyunit ; \
+			cat $$TEMP_REZ | subunit-filter -s --no-passthrough | subunit-stats ; \
+			rm -f $$TEMP_REZ ; \
 	done
+	export PYTHON=python
 endif
 
 override_dh_sphinxdoc:
