## python-oslotest 1.1.0

=== debian/changelog ===
python-oslotest (1:1.1.0-0ubuntu1~cloud0) trusty-juno; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Fri, 19 Sep 2014 03:09:03 -0400

python-oslotest (1:1.1.0-0ubuntu1) utopic; urgency=medium

  * New upstream release. 

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 18 Sep 2014 12:58:38 -0400

python-oslotest (1.1.0.0~a2-0ubuntu2) utopic; urgency=medium

  * Merge changes from Debian experimental.
  * d/rules: Drop oslo_debug_helper.sh from python3-oslotest as its a
    python 2.x only helper.

 -- James Page <james.page@ubuntu.com>  Thu, 11 Sep 2014 12:04:30 +0100

python-oslotest (1.1.0.0~a2-0ubuntu1) utopic; urgency=medium

  * New upstream release. 
  * debian/control: Add python-mox3.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 10 Sep 2014 09:30:05 -0400

python-oslotest (1.1.0.0~a1-1) experimental; urgency=medium

  * New upstream release.
  * Uploading to experimental before Jessie's freeze.

 -- Thomas Goirand <zigo@debian.org>  Fri, 05 Sep 2014 15:20:43 +0800

python-oslotest (1.1.0.0~a1-0ubuntu1) utopic; urgency=medium

  * New upstream release. 

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 23 Jun 2014 11:09:45 -0400

python-oslotest (1.0.0-1ubuntu2) utopic; urgency=medium

  * debian/control: Add dependency for python-pbr and python3-pbr.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 20 May 2014 10:06:08 -0400

python-oslotest (1.0.0-1ubuntu1) utopic; urgency=medium

  * debian/control: Dropped python-hacking 

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 20 May 2014 09:56:50 -0400
