=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: python-oslotest
 Section: python
 Priority: optional
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Julien Danjou <acid@debian.org>,
            Thomas Goirand <zigo@debian.org>,
            Mehdi Abaakouk <sileht@sileht.net>,
            Gonéri Le Bouder <goneri@debian.org>
 Build-Depends: debhelper (>= 9),
                openstack-pkg-tools,
+               python-pbr,
                python-all (>= 2.6.6-3~),
                python-coverage (>= 3.6),
                python-fixtures (>= 0.3.14),
@@ -43,7 +45,7 @@
 Pre-Depends: dpkg (>= 1.15.6~)
 Depends: python-fixtures (>= 0.3.14),
          python-mock (>= 1.0),
-         python-mox (>= 0.5.3),
+         python-mox3,
          python-subunit (>= 0.0.18),
          python-testrepository (>= 0.0.18),
          python-testscenarios (>= 0.4),
