=== debian/rules ===
--- 
+++ 
@@ -20,6 +20,7 @@
 		python$$pyvers setup.py install --install-layout=deb \
 			--root $(CURDIR)/debian/python3-oslotest; \
         done
+	rm -f $(CURDIR)/debian/python3-oslotest/usr/bin/oslo_debug_helper.sh
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
