=== debian/watch ===
version=3
https://github.com/openstack/oslo.test/tags .*/(\d[\d\.]+)\.tar\.gz
