=== debian/changelog ===
python-oslotest (1:1.4.0-0ubuntu2~cloud0) trusty-kilo; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 19 Feb 2015 15:02:58 +0000

python-oslotest (1:1.4.0-0ubuntu2) vivid; urgency=medium

  * d/rules: Drop oslo_run_* binaries from python3 package. 

 -- James Page <james.page@ubuntu.com>  Thu, 19 Feb 2015 13:32:10 +0000

python-oslotest (1:1.4.0-0ubuntu1) vivid; urgency=medium

  * New upstream release.
  * d/watch: Switch to tarballs.openstack.org for release archives.
  * d/control: Add BD's on python{3}-six and dh-python.

 -- James Page <james.page@ubuntu.com>  Thu, 19 Feb 2015 10:16:53 +0000

python-oslotest (1:1.3.0-0ubuntu1) vivid; urgency=medium

  * New upstream release.
  * debian/control: Remove mox in favor of mox3.
  * debian/rules: Adjust python3 to remove binary.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 04 Dec 2014 10:39:05 -0500

python-oslotest (1:1.2.0-0ubuntu1) vivid; urgency=medium

  * New upstream release. 

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 28 Nov 2014 08:46:36 -0500
