=== debian/control ===
--- 
+++ 
@@ -8,16 +8,17 @@
            Mehdi Abaakouk <sileht@sileht.net>,
            Gonéri Le Bouder <goneri@debian.org>
 Build-Depends: debhelper (>= 9),
+               dh-python,
                openstack-pkg-tools,
-               python-pbr,
                python-all (>= 2.6.6-3~),
                python-coverage (>= 3.6),
                python-fixtures (>= 0.3.14),
                python-mock (>= 1.0),
-               python-mox (>= 0.5.3),
+               python-mox3,
                python-oslosphinx,
                python-pbr,
                python-setuptools,
+               python-six (>= 1.7.0),
                python-sphinx (>= 1.1.2),
                python-subunit (>= 0.0.18),
                python-testscenarios (>= 0.4),
@@ -29,6 +30,7 @@
                python3-mox3,
                python3-pbr,
                python3-setuptools,
+               python3-six (>= 1.7.0),
                python3-subunit (>= 0.0.18),
                python3-testrepository (>= 0.0.18),
                python3-testscenarios (>= 0.4),
@@ -46,6 +48,7 @@
 Depends: python-fixtures (>= 0.3.14),
          python-mock (>= 1.0),
          python-mox3,
+         python-six (>= 1.7.0),
          python-subunit (>= 0.0.18),
          python-testrepository (>= 0.0.18),
          python-testscenarios (>= 0.4),
@@ -66,6 +69,7 @@
 Depends: python3-fixtures (>= 0.3.14),
          python3-mock (>= 1.0),
          python3-mox3 (>= 0.5.3),
+         python3-six (>= 1.7.0),
          python3-subunit (>= 0.0.18),
          python3-testrepository (>= 0.0.18),
          python3-testscenarios (>= 0.4),
