=== debian/rules ===
--- 
+++ 
@@ -20,7 +20,8 @@
 		python$$pyvers setup.py install --install-layout=deb \
 			--root $(CURDIR)/debian/python3-oslotest; \
         done
-	rm -f $(CURDIR)/debian/python3-oslotest/usr/bin/oslo_debug_helper.sh
+	rm -f $(CURDIR)/debian/python3-oslotest/usr/bin/oslo_debug_helper
+	rm -f $(CURDIR)/debian/python3-oslotest/usr/bin/oslo_run_*
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
