=== debian/watch ===
version=3
http://tarballs.openstack.org/oslotest/oslotest-(\d.*).tar.gz
