=== debian/changelog ===
python-oslotest (1.5.1-2) unstable; urgency=medium

  * Disable tests which are failing with mock >= 1.3 (Closes: #795972).

 -- Thomas Goirand <zigo@debian.org>  Tue, 25 Aug 2015 14:58:31 +0000

python-oslotest (1.5.1-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Updated a few versions for (build)-depends.

 -- Thomas Goirand <zigo@debian.org>  Wed, 25 Feb 2015 10:28:33 +0100

python-oslotest (1.2.0-2) experimental; urgency=medium

  * Removed extra space in long desc of python-oslotest-doc (Closes: #772583).

 -- Thomas Goirand <zigo@debian.org>  Wed, 07 Jan 2015 15:43:37 +0100

python-oslotest (1.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Rebases the six.moves patch.
  * Upstream removed the .sh extension for the oslo_debug_helper, updates the
    debian/rules accordingly.
  * Added dh-python as build-depends.
  * Now using Build-Depends-Indep too, and moved many build-depends there.

 -- Thomas Goirand <zigo@debian.org>  Wed, 12 Nov 2014 13:28:36 +0000

python-oslotest (1.1.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 02 Oct 2014 08:00:09 +0000

python-oslotest (1.1.0.0~a2-1) experimental; urgency=medium

  * New upstream release.
  * Updated (build-)depends for this release.
  * Added patch for the import of the mock module in Python 3.2.
  * Added alternative handling for /usr/bin/oslo_debug_helper.

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Sep 2014 20:12:19 +0800
