=== debian/rules ===
--- 
+++ 
@@ -12,28 +12,36 @@
 	dh $@ --buildsystem=python_distutils --with python2,python3,sphinxdoc
 
 override_dh_install:
-	set -e && for pyvers in $(PYTHONS); do \
+	set -e ; for pyvers in $(PYTHONS); do \
 		python$$pyvers setup.py install --install-layout=deb \
 			--root $(CURDIR)/debian/python-oslotest; \
 	done
-	set -e && for pyvers in $(PYTHON3S); do \
+	set -e ; for pyvers in $(PYTHON3S); do \
 		python$$pyvers setup.py install --install-layout=deb \
 			--root $(CURDIR)/debian/python3-oslotest; \
         done
-	rm -f $(CURDIR)/debian/python3-oslotest/usr/bin/oslo_debug_helper
-	rm -f $(CURDIR)/debian/python3-oslotest/usr/bin/oslo_run_*
+
+	set -e ; for i in oslo_debug_helper oslo_run_pre_release_tests oslo_run_cross_tests ; do \
+		mv $(CURDIR)/debian/python-oslotest/usr/bin/$$i $(CURDIR)/debian/python-oslotest/usr/bin/python2-$$i ; \
+		mv $(CURDIR)/debian/python3-oslotest/usr/bin/$$i $(CURDIR)/debian/python3-oslotest/usr/bin/python3-$$i ; \
+	done
+
+	sed -i s/python/python3/g $(CURDIR)/debian/python3-oslotest/usr/bin/python3-oslo_debug_helper
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	for i in 2.7 $(PYTHON3S) ; do \
-		set -e && \
-			TEMP_REZ=`mktemp -t` && \
-			export PYTHON=python$$i ; \
-			PYTHON=python$$i PYTHONPATH=. python setup.py testr --slowest --testr-args='--subunit  ' | tee $$TEMP_REZ | subunit2pyunit ; \
-			cat $$TEMP_REZ | subunit-filter -s --no-passthrough | subunit-stats ; \
-			rm -f $$TEMP_REZ ; \
+	@echo "===> Running tests"
+	set -e ; set -x ; for i in 2.7 $(PYTHON3S) ; do \
+		PYMAJOR=`echo $$i | cut -d'.' -f1` ; \
+		echo "===> Testing with python$$i (python$$PYMAJOR)" ; \
+		rm -rf .testrepository ; \
+		testr-python$$PYMAJOR init ; \
+		TEMP_REZ=`mktemp -t` ; \
+		PYTHONPATH=$(CURDIR) PYTHON=python$$i testr-python$$PYMAJOR run --subunit 'tests\.unit\.(?!(.*test_base\.TestBaseTestCase\.test_fake_logs.*))' | tee $$TEMP_REZ | subunit2pyunit ; \
+		cat $$TEMP_REZ | subunit-filter -s --no-passthrough | subunit-stats ; \
+		rm -f $$TEMP_REZ ; \
+		testr-python$$PYMAJOR slowest ; \
 	done
-	export PYTHON=python
 endif
 
 override_dh_sphinxdoc:
