## python-oslotest 1.10.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

fixtures>=1.3.1
python-subunit>=0.0.18
six>=1.9.0
testrepository>=0.0.18
testscenarios>=0.4
testtools>=1.4.0
mock>=1.2
mox3>=0.7.0
os-client-config>=1.4.0
