=== debian/changelog ===
python-oslotest (1:1.10.0-1~cloud0) trusty-liberty; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Fri, 11 Sep 2015 14:58:20 +0000

python-oslotest (1:1.10.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Added myself as uploader.

 -- Ivan Udovichenko <iudovichenko@mirantis.com>  Tue, 08 Sep 2015 12:41:27 +0300

python-oslotest (1:1.9.0-1) experimental; urgency=medium

  [ James Page ]
  * d/p/fix-import-of-mock.patch: Dropped, as python 3.2 is no longer a
    target.

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Jul 2015 15:07:14 +0000

python-oslotest (1:1.7.0-2) experimental; urgency=medium

  * Removed python{3}-os-client-config form build-dependencies, as it makes a
    build-dependency loop.

 -- Thomas Goirand <zigo@debian.org>  Tue, 07 Jul 2015 19:30:03 +0200

python-oslotest (1:1.7.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
    - d/control: Add BD on python{3}-os-client-config.
    - d/p/*: Refresh.
  * Update watch file to use Debian pypi redirector.

 -- James Page <james.page@ubuntu.com>  Wed, 10 Jun 2015 17:19:41 +0100

python-oslotest (1:1.6.0-2) experimental; urgency=medium

  * Bump epoch to allow resync with Ubuntu.

 -- James Page <james.page@ubuntu.com>  Fri, 05 Jun 2015 09:50:48 +0100

python-oslotest (1.6.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release:
    - d/control: Align version requirements with upstream.
    - d/p/*: Refresh.

 -- James Page <james.page@ubuntu.com>  Wed, 03 Jun 2015 10:22:31 +0100
