=== debian/control ===
Source: python-oslotest
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
           Ivan Udovichenko <iudovichenko@mirantis.com>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools (>= 0.23~),
               python-all,
               python-pbr,
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-pbr,
               python3-setuptools
Build-Depends-Indep: python-coverage,
                     python-fixtures (>= 1.3.1),
                     python-hacking (>= 0.10.2),
                     python-mock (>= 1.3),
                     python-mox3,
                     python-oslosphinx (>= 2.5.0),
                     python-os-client-config (>= 1.4.0),
                     python-six (>= 1.9.0),
                     python-testscenarios,
                     python-testtools (>= 1.4.0),
                     python3-fixtures (>= 1.3.1),
                     python3-mock (>= 1.3),
                     python3-mox3,
                     python3-os-client-config (>= 1.4.0),
                     python3-six (>= 1.9.0),
                     python3-subunit,
                     python3-testscenarios,
                     python3-testtools (>= 1.4.0),
                     subunit,
                     testrepository,
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-oslotest.git
Vcs-Git: git://anonscm.debian.org/openstack/python-oslotest.git
Homepage: http://launchpad.net/oslo

Package: python-oslotest
Architecture: all
Depends: python-fixtures (>= 1.3.1),
         python-mock (>= 1.3),
         python-mox3 (>= 0.7.0),
         python-pbr (>= 0.6),
         python-six (>= 1.9.0),
         python-subunit (>= 0.0.18),
         python-testrepository (>= 0.0.18),
         python-testscenarios (>= 0.4),
         python-testtools (>= 0.9.36),
         subunit (>= 0.0.18),
         testrepository (>= 0.0.18),
         ${misc:Depends},
         ${python:Depends},
Description: OpenStack test framework - Python 2.x
 OpenStack test framework that provides base classes and fixtures for creating
 unit and functional tests.
 .
 This package contains the Python 2.x module.

Package: python3-oslotest
Architecture: all
Depends: python3-fixtures (>= 1.3.1),
         python3-mock (>= 1.3),
         python3-mox3 (>= 0.7.0),
         python3-pbr (>= 0.6),
         python3-six (>= 1.9.0),
         python3-subunit (>= 0.0.18),
         python3-testrepository (>= 0.0.18),
         python3-testscenarios (>= 0.4),
         python3-testtools (>= 0.9.36),
         testrepository (>= 0.0.18),
         ${misc:Depends},
         ${python3:Depends},
Description: OpenStack test framework - Python 3.x
 OpenStack test framework that provides base classes and fixtures for creating
 unit and functional tests.
 .
 This package contains the Python 3.x module.

Package: python-oslotest-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: OpenStack test framework - doc
 OpenStack test framework that provides base classes and fixtures for creating
 unit and functional tests.
 .
 This package contains the documentation.
