=== debian/rules ===
--- 
+++ 
@@ -30,18 +30,15 @@
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	@echo "===> Running tests"
-	set -e ; set -x ; for i in 2.7 $(PYTHON3S) ; do \
-		PYMAJOR=`echo $$i | cut -d'.' -f1` ; \
-		echo "===> Testing with python$$i (python$$PYMAJOR)" ; \
-		rm -rf .testrepository ; \
-		testr-python$$PYMAJOR init ; \
-		TEMP_REZ=`mktemp -t` ; \
-		PYTHONPATH=$(CURDIR) PYTHON=python$$i testr-python$$PYMAJOR run --subunit 'tests\.unit\.(?!(.*test_base\.TestBaseTestCase\.test_fake_logs.*))' | tee $$TEMP_REZ | subunit2pyunit ; \
-		cat $$TEMP_REZ | subunit-filter -s --no-passthrough | subunit-stats ; \
-		rm -f $$TEMP_REZ ; \
-		testr-python$$PYMAJOR slowest ; \
+	for i in 2.7 $(PYTHON3S) ; do \
+		set -e && \
+			TEMP_REZ=`mktemp -t` && \
+			export PYTHON=python$$i ; \
+			PYTHON=python$$i PYTHONPATH=. python setup.py testr --slowest --testr-args='--subunit  ' | tee $$TEMP_REZ | subunit2pyunit; \
+			cat $$TEMP_REZ | subunit-filter -s --no-passthrough | subunit-stats; \
+			rm -f $$TEMP_REZ ; \
 	done
+	export PYTHON=python
 endif
 
 override_dh_sphinxdoc:
