=== debian/changelog ===
python-oslotest (1:2.3.0-0ubuntu1) xenial; urgency=medium

  * New upstream release.
  * d/control: Align depends with upstream.

 -- David Della Vecchia <ddv@canonical.com>  Thu, 25 Feb 2016 15:17:58 -0500

python-oslotest (1:2.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends.
  * Fixed debian/copyright ordering.

 -- Thomas Goirand <zigo@debian.org>  Thu, 26 Nov 2015 15:42:27 +0100

python-oslotest (1:1.11.0-2) unstable; urgency=medium

  * override_dh_python3 to fix Py3 shebang.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Oct 2015 23:30:21 +0000

python-oslotest (1:1.11.0-1) unstable; urgency=medium

  [ Corey Bryant ]
  * New upstream release.
  * d/control: Update uploaders.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 16 Oct 2015 10:23:25 +0000
