=== debian/control ===
--- 
+++ 
@@ -1,9 +1,12 @@
 Source: python-oslotest
 Section: python
 Priority: optional
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
            Ivan Udovichenko <iudovichenko@mirantis.com>,
+           Corey Bryant <corey.bryant@canonical.com>,
+           David Della Vecchia <ddv@canonical.com>,
 Build-Depends: debhelper (>= 9),
                dh-python,
                openstack-pkg-tools (>= 0.23~),
@@ -15,19 +18,23 @@
                python3-pbr,
                python3-setuptools
 Build-Depends-Indep: python-coverage,
+                     python-debtcollector (>= 1.2.0),
                      python-fixtures (>= 1.3.1),
                      python-hacking (>= 0.10.2),
                      python-mock (>= 1.3),
                      python-mox3,
+                     python-oslo.config (>= 3.4.0),
                      python-oslosphinx (>= 2.5.0),
-                     python-os-client-config (>= 1.4.0),
+                     python-os-client-config (>= 1.13.1),
                      python-six (>= 1.9.0),
                      python-testscenarios,
                      python-testtools (>= 1.4.0),
+                     python3-debtcollector (>= 1.2.0),
                      python3-fixtures (>= 1.3.1),
                      python3-mock (>= 1.3),
                      python3-mox3,
-                     python3-os-client-config (>= 1.4.0),
+                     python3-oslo.config (>= 3.4.0),
+                     python3-os-client-config (>= 1.13.1),
                      python3-six (>= 1.9.0),
                      python3-subunit,
                      python3-testscenarios,
@@ -41,9 +48,11 @@
 
 Package: python-oslotest
 Architecture: all
-Depends: python-fixtures (>= 1.3.1),
+Depends: python-debtcollector (>= 1.2.0),
+         python-fixtures (>= 1.3.1),
          python-mock (>= 1.3),
          python-mox3 (>= 0.7.0),
+         python-os-client-config (>= 1.13.1),
          python-pbr (>= 0.6),
          python-six (>= 1.9.0),
          python-subunit (>= 0.0.18),
@@ -62,9 +71,11 @@
 
 Package: python3-oslotest
 Architecture: all
-Depends: python3-fixtures (>= 1.3.1),
+Depends: python3-debtcollector (>= 1.2.0),
+         python3-fixtures (>= 1.3.1),
          python3-mock (>= 1.3),
          python3-mox3 (>= 0.7.0),
+         python3-os-client-config (>= 1.13.1),
          python3-pbr (>= 0.6),
          python3-six (>= 1.9.0),
          python3-subunit (>= 0.0.18),
