## python-oslotest 2.5.0

=== requirements.txt ===
--- 
+++ 
@@ -2,7 +2,7 @@
 # of appearance. Changing the order has an impact on the overall integration
 # process, which may cause wedges in the gate later.
 
-fixtures>=1.3.1 # Apache-2.0/BSD
+fixtures<2.0,>=1.3.1 # Apache-2.0/BSD
 python-subunit>=0.0.18 # Apache-2.0/BSD
 six>=1.9.0 # MIT
 testrepository>=0.0.18 # Apache-2.0/BSD
