=== debian/control ===
Source: python-oslotest
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
           Ivan Udovichenko <iudovichenko@mirantis.com>,
           Corey Bryant <corey.bryant@canonical.com>,
           David Della Vecchia <ddv@canonical.com>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools (>= 0.23~),
               python-all,
               python-pbr,
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-pbr,
               python3-setuptools
#Build-Depends-Indep: python-coverage,
#                     python-debtcollector (>= 1.2.0),
#                     python-fixtures (>= 1.3.1),
#                     python-hacking (>= 0.10.2),
#                     python-mock (>= 1.3),
#                     python-mox3,
#                     python-oslo.config (>= 3.9.0),
#                     python-oslosphinx (>= 2.5.0),
#                     python-os-client-config (>= 1.13.1),
#                     python-six (>= 1.9.0),
#                     python-testscenarios,
#                     python-testtools (>= 1.4.0),
#                     python3-debtcollector (>= 1.2.0),
#                     python3-fixtures (>= 1.3.1),
#                     python3-mock (>= 1.3),
#                     python3-mox3,
#                     python3-oslo.config (>= 3.9.0),
#                     python3-os-client-config (>= 1.13.1),
#                     python3-six (>= 1.9.0),
#                     python3-subunit,
#                     python3-testscenarios,
#                     python3-testtools (>= 1.4.0),
#                     subunit,
#                     testrepository,
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-oslotest.git/
Vcs-Git: https://anonscm.debian.org/git/openstack/python-oslotest.git
Homepage: https://launchpad.net/oslo

Package: python-oslotest
Architecture: all
Depends: python-debtcollector (>= 1.2.0),
         python-fixtures (>= 1.3.1),
         python-mock (>= 1.3),
         python-mox3 (>= 0.7.0),
         python-os-client-config (>= 1.13.1),
         python-pbr (>= 0.6),
         python-six (>= 1.9.0),
         python-subunit (>= 0.0.18),
         python-testrepository (>= 0.0.18),
         python-testscenarios (>= 0.4),
         python-testtools (>= 0.9.36),
         subunit (>= 0.0.18),
         testrepository (>= 0.0.18),
         ${misc:Depends},
         ${python:Depends},
Description: OpenStack test framework - Python 2.x
 OpenStack test framework that provides base classes and fixtures for creating
 unit and functional tests.
 .
 This package contains the Python 2.x module.

Package: python3-oslotest
Architecture: all
Depends: python3-debtcollector (>= 1.2.0),
         python3-fixtures (>= 1.3.1),
         python3-mock (>= 1.3),
         python3-mox3 (>= 0.7.0),
         python3-os-client-config (>= 1.13.1),
         python3-pbr (>= 0.6),
         python3-six (>= 1.9.0),
         python3-subunit (>= 0.0.18),
         python3-testrepository (>= 0.0.18),
         python3-testscenarios (>= 0.4),
         python3-testtools (>= 0.9.36),
         testrepository (>= 0.0.18),
         ${misc:Depends},
         ${python3:Depends},
Description: OpenStack test framework - Python 3.x
 OpenStack test framework that provides base classes and fixtures for creating
 unit and functional tests.
 .
 This package contains the Python 3.x module.

#Package: python-oslotest-doc
#Section: doc
#Architecture: all
#Depends: ${misc:Depends}, ${sphinxdoc:Depends}
#Description: OpenStack test framework - doc
# OpenStack test framework that provides base classes and fixtures for creating
# unit and functional tests.
# .
# This package contains the documentation.
